Ohodnoceno 5 z 5 hvězdiček

0.2.1 prevents usage from KDE sessions. There is one plasmoid(widget) that implements the Unity launcher API, so it cannot be used with the changes. I'll patch my own local version for this, but just letting you know.

Tato recenze je pro předchozí verzi doplňku (0.1.5). 

Ah, sorry, that's because of the change to not load in non-Unity sessions. I wasn't aware there was anything in KDE implementing the same API. I guess I'll remove that check for now

Oneiric Ohodnoceno 5 z 5 hvězdiček

Great tool, but seem it has stopped working in Oneiric. Unity doesn't seem to be broken, the API still works as expected.

Tato recenze je pro předchozí verzi doplňku (0.1.5). 

New version

Thank you for your review! I've updated this extension to version 0.1.7, and it should work fine now with Oneiric.

Unfortunately there is a huge queue for extension review (even for a preliminary one), so it can't be displayed on the main extension page. However you can download the new version on https://addons.mozilla.org/ru/firefox/addon/unityfox/versions/